// wifi模型
class WifiModel{
  String ssid; // wifi网络名称
  String bssid; // wifi唯一标识，多个wifi名称相同的情况下需要使用bssid来区分
  int rssi; // wifi信号
  String result; // 测试结果

  WifiModel({
    required this.ssid,
    required this.bssid,
    required this.rssi,
    this.result = "未测试",
  });

  Map toJson() => {"ssid": ssid, "bssid": bssid, "rssi": rssi, "result": result};
}
